SDL Visual Test

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
SDL_ProcessExitStatus Struct Reference

`#include <SDL_visualtest_process.h>`

## Data Fields
int | exit_success
int | exit_status

## Detailed Description

This structure stores the exit status (value returned by main()) and whether the process exited sucessfully or not.

## Field Documentation

int exit_status

The exit status of the process. 8-bit value.

int exit_success

Zero if the process exited successfully

The documentation for this struct was generated from the following file:

- C:/Users/DELL/Work/sdlvisualtest/visualtest/include/SDL_visualtest_process.h